
Ryzom - Feature # 547

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 05/15/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Add 3DSMAX Plugin to CMake Build
Description

The 3DSMAX plugins are not currently being built in the CMake build environment.

History
#1 - 05/22/2009 05:40 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1487.

#2 - 05/22/2009 05:47 pm - sfb

Applied in changeset r1491.

#3 - 10/21/2009 08:00 pm - sfb

Applied in changeset r1847.

#4 - 03/05/2010 05:24 pm - sfb
- Status changed from Resolved to Closed

#5 - 09/29/2010 09:42 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (0.8.0)

#6 - 09/30/2010 02:46 pm - kervala
- Assignee set to sfb
- Target version set to Version 0.7.0
